RubyGems Navigation menu

Reverse dependencies for validates_zipcode Latest version of the following gems require validates_zipcode

Total downloads 1,015,566

For this version 199,780

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: